<?php
/*<outscirt><version>20181006</version></outscirt>*/

function O__XMLgetData($O__XMLTree,$O__path){

	$O__xpathArray = $O__XMLTree->xpath($O__path);
	$O__dataPointValue = $O__xpathArray[0];
	
	return $O__dataPointValue;		
}
?>
